/* reset */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  box-sizing: border-box
}
body {
  line-height: 1
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block
}
nav ul {
  list-style: none
}
blockquote, q {
  quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
  content: none
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent
}
img {
  max-width: 100%;
}

/* ============================================ */
/* This file has a mobile-to-desktop breakpoint */
/* ============================================ */
@media screen and (max-width: 400px) {
 @-ms-viewport {
 width: 320px;
}
}
/* _________________________________________________ DESKTOP & MOBILE _________________________________________________ */
/* _________________________________________________ DESKTOP & MOBILE _________________________________________________ */
/* _________________________________________________ DESKTOP & MOBILE _________________________________________________ */

html, body {
  width: 100%;
  height: 100%;
  font-family: "Lato", sans-serif;
  margin: 0;
  padding: 0;
}
#home main {
  min-height: calc(100vh - 149px);
}
main {
  position: relative;
  height: auto;
  padding-bottom: 50px;
}
header {
  position: relative
}
footer {
  font-size: 13px;
  padding: 10px 0;
}
.top-bar {
  width: 60%;
  margin: 0 20%;
}
.content {
  width: 60%;
  margin: 0 20%;
}
.ceiva-logo {
  display: inline-block;
  padding: 10px;
}
.homeview-logo img {
  max-width: 80%
}
.call-us {
  float: right;
  margin: 37px 15px 0 0;
  font-size: 20px;
  color: #000b40
}
p {
  margin: 25px 0;
  color: #444;
  line-height: 1.4em
}
h1, h2, h3, h4, h5, h6 {
  color: #373737;
  font-weight: normal;
  margin: 0;
}
h1 {
  font-size: 42px;
  margin-bottom: 15px;
}
h2 {
  font-size: 24px;
}
h3 {
  font-size: 22px;
}
h4 {
  font-size: 20px;
}
h5 {
  font-size: 18px;
}
h6 {
  font-size: 16px;
}
hr {
  display: block;
  margin: 30px 0 20px 0;
}
*:focus, *:active {
  outline: none;
  outline: 0;
}
a {
  color: #0088e7;
  text-decoration: underline;
  transition: color .2s;
}
a:hover {
  color: #000b40;
  transition: color .2s;
}
/* _________________________________ swiper overrides _________________________________ */
.swiper {
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  /* Fix of Webkit flickering */
  z-index: 1;
}
.swiper-slide {
  position: relative
}
.swiper-pagination {
  position: relative;
  margin-top: 5px;
  z-index: 2;
}
.swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
  margin: 0 6px;
}
.buttons {
  position: absolute;
  width: 45%;
  top: 48%;
  right: 0;
  text-align: center;
  color: #fff;
}
.hom {
  display: block;
}
.hod {
  display: none;
}
.homeview-image {
  padding: 3% 5% 0 0;
}
.homeview-details {
  padding: 10% 0 0 0;
}
.homeview-details h1 {
  margin: 15px 0;
}
.homeview-details ul {
  padding-left: 25px;
}
.homeview-details ul li {
  margin-bottom: 10px;
}
.ui-accordion-header {
  color: #000b40 !important;
  cursor: pointer;
}
.ui-accordion-content a {
  color: #4B7AB6;
}
.ui-accordion-content a:hover {
  color: #000b40;
}
.ui-accordion-header-icon.ui-icon {
  position: relative !important;
  color: #000b40 !important;
  display: inline-block;
}
.accordion-right {
  background: url(/images/icons/icon_accordion_right.png) !important;
  height: 16px;
  width: 16px;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
}
.accordion-down {
  background: url(/images/icons/icon_accordion_down.png) !important;
  height: 16px;
  width: 16px;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
}
.btn-buy-now, .btn-buy-now:hover {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 0;
  outline: none;
  font-size: 1em;
  display: inline-block;
  color: #fff;
  text-align: center;
  text-decoration: none;
  background: #3cb878;
  padding: 10px 60px;
  transition: opacity .2s;
  cursor: pointer
}
.btn-buy-now:hover {
  opacity: .7;
  transition: opacity .2s
}
/* icons */

.icon {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  margin: 3%;
}
.icon img {
  max-height: 80px
}
.icon p {
  margin-top: 30px;
  font-size: 16px;
  line-height: 16px !important
}
.utility-modal {
  width: 240px;
  z-index: 2;
  text-align: center;
  position: fixed;
  top: 50%;
  margin-top: -210px;
  left: 50%;
  margin-left: -120px;
  background: #fff;
  box-shadow: 0 0 18px #666;
  height: 420px;
  border-radius: 5px;
}
.btn-utility {
  border-radius: 5px;
  padding: 5px;
  overflow: hidden;
  display: inline-block;
  box-shadow: 0px 3px 6px #888;
  width: 130px;
  border-top: 1px solid #eee;
  margin-bottom: 10px;
}
.btn-utility:active {
  margin-top: 2px;
  margin-bottom: 8px;
  box-shadow: 0px 1px 2px #666;
}
.utility-modal img {
  height: 30px;
}
/* __________________________________ LANDSCAPE SWIPER __________________________________ */
/* __________________________________ LANDSCAPE SWIPER __________________________________ */
/* __________________________________ LANDSCAPE SWIPER __________________________________ */
.landscape .caption {
  text-align: center;
  color: #fff;
  position: absolute;
}
.landscape .caption h1 {
  font-size: 38px;
  line-height: 1.2em;
  color: #fff;
  font-weight: bold;
}
.caption p {
  font-size: 22px;
  color: #fff;
}
#slide_01 .landscape .caption {
  width: 30%;
  right: 8%;
  top: 35%;
}
#slide_01 .landscape .caption img {
  width: 100%;
  height: auto !important
}
#slide_02 .landscape .caption {
  width: 45%;
  right: 3%;
  top: 35%;
}
#slide_03 .landscape .caption {
  width: 45%;
  left: 5%;
  top: 35%;
}
#slide_04 .landscape .caption {
  width: 38%;
  right: 5%;
  top: 35%;
}
#slide_05 .landscape .caption {
  width: 32%;
  left: 5%;
  top: 35%;
}
#slide_06 .landscape .caption {
  width: 35%;
  right: 3%;
  top: 35%;
}
#slide_07 .landscape .caption {
  width: 25%;
  left: 28%;
  top: 25%;
}
#slide_08 .landscape .caption {
  width: 30%;
  left: 5%;
  top: 35%;
}
#slide_09 .landscape .caption {
  width: 30%;
  left: 6%;
  top: 35%;
}
#slide_10 .landscape .caption {
  width: 45%;
  left: 8%;
  top: 35%;
}
#slide_11 .landscape .caption {
  width: 40%;
  right: 3%;
  top: 35%;
}
.button {
  display: inline-block;
  border: 1px solid #fff;
  padding: 10px 30px;
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  background: transparent;
  transition: all .15s
}
.button:hover {
  background-color: rgba(255,255,255, .2);
  transition: all .15s;
  color: #fff;
}
.link {
  color: #fff;
  text-decoration: underline;
}
.link:hover {
  color: #fff;
  text-decoration: none;
}
/* __________________________________ PORTRAIT SWIPER __________________________________ */
/* __________________________________ PORTRAIT SWIPER __________________________________ */
/* __________________________________ PORTRAIT SWIPER __________________________________ */

.portrait .caption {
  position: relative;
  width: 100%;
  min-height: 180px;
  padding: 10px;
  text-align: center;
  color: #000;
  right: 0;
  top: auto;
  left: 0;
}
.portrait .caption h1 {
  font-size: 20px;
  font-weight: bold;
  line-height: 1em;
  margin-bottom: 10px;
  color: #000;
}
.portrait .caption p {
  margin: 0;
  font-size: 16px;
  color: #000;
}
#slide_01 .portrait .caption {
  margin: 0;
  top: 10px;
  right: 0;
}
#slide_01 .portrait .caption img {
  width: 70%;
}
.button-black {
  display: inline-block;
  border: 1px solid #000;
  padding: 6px 30px;
  font-size: 16px;
  color: #000;
  text-decoration: none;
  background: transparent;
  transition: all .15s
}
.button-black:hover {
  transition: all .15s;
  color: #999;
  border: 1px solid #999;
}
.link-black {
  color: #000;
  text-decoration: underline;
}
.link-black:hover {
  color: #999;
  text-decoration: none;
}
/* _________________________________________ LANDSCAPE MOBILE _________________________________________ */
.landscape.mobile {
  margin-top: 38px;
}
.landscape.mobile .caption {
  margin-top: -3%;
  padding: 0 10px;
}
#slide_01 .landscape.mobile .caption {
  margin-top: 1%;
  padding: 0 10px;
}
.landscape.mobile h1 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 8px
}
.landscape.mobile p {
  font-size: 12px;
  margin: 0
}
/* _________________________________________SHOP NOW PAGE_________________________________________ */
/* _________________________________________SHOP NOW PAGE_________________________________________ */
/* _________________________________________SHOP NOW PAGE_________________________________________ */

ul.product-details {
  display: inline-block;
  text-align: left;
  padding-left: 20px;
  line-height: 1.3em
}
.nav-logo {
  display: none;
  position: fixed;
  right: 8px;
  top: 2px;
  height: 20px;
}
.controls {
  height: 200px;
}

/* _________________________________________________ desktop only _________________________________________________ */
/* _________________________________________________ desktop only _________________________________________________ */
/* _________________________________________________ desktop only _________________________________________________ */

@media screen and (min-width: 768px) {
#guide .content {
  padding: 40px 5%
}
nav {
  width: 100%;
  background-color: rgba(0, 11, 64, 1);
  z-index: 9
}
nav ul {
  position: relative;
  width: 60%;
  margin: 0 20%;
  display: block;
  list-style: none;
  padding: 0;
  text-align: left
}
nav ul li {
  display: inline-block;
  text-align: center;
  line-height: 24px
}
nav ul li:last-child {
  float: right;
}
nav ul li a {
  display: block;
  text-decoration: none;
  padding: 7px 15px;
  font-size: 18px;
  color: #ffffff
}
nav ul li a:hover {
  color: #ffffff;
  background: #000b40;
}
.menu-trigger {
  display: none;
}
}

/* _________________________________________________ tablet only _________________________________________________ */
/* _________________________________________________ tablet only _________________________________________________ */
/* _________________________________________________ tablet only _________________________________________________ */

@media screen and (min-width : 768px) and (max-width : 1024px) {
.caption {
  margin-top: -9%
}
#slide_01 .caption {
  margin-top: 0
}
}

/* _________________________________________________ mobile only _________________________________________________ */
/* _________________________________________________ mobile only _________________________________________________ */
/* _________________________________________________ mobile only _________________________________________________ */

@media screen and (max-width: 767px) {
.icon {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  margin: 3% 8%;
}
.top-bar {
  display: none;
  width: 100%;
  margin: 0;
}
main {
  height: auto;
  padding-bottom: 50px;
}
.nav-logo {
  display: block;
  position: fixed;
  right: 8px;
  top: 4px;
  height: 28px;
}
.content {
  width: 100%;
  margin: 38px 0 0 0;
}
footer, footer a {
  font-size: 13px;
  color: #999
}
.menu-trigger {
  position: fixed;
  top: 0;
  left: 0;
  display: inline-block;
  cursor: pointer;
  padding: 9px 0 7px 8px;
  z-index: 999
}
/* ________________________________________ MOBILE NAV ________________________________________ */
/* ________________________________________ MOBILE NAV ________________________________________ */
/* ________________________________________ MOBILE NAV ________________________________________ */

nav {
  position: fixed;
  width: 100%;
  background-color: #000b40;
  height: 38px;
  z-index: 999
}
nav ul {
  display: none;
  position: fixed;
  top: 48px;
  left: 0;
  list-style: none;
  padding: 0;
}
nav ul li {
  text-align: center;
  margin: 8px;
}
nav ul li:first-child {
  margin-top: 0px;
}
nav ul li a {
  display: block;
  text-decoration: none;
  padding: 5px 20px;
  font-size: 16px;
  color: #FFF;
  background: #000B40;
  transition: all .15s;
  border: 1px solid #aaa;
}
nav ul li a:hover {
  background: #001269;
  color: #fff;
  transition: all .15s;
  border: 1px solid #ccc;
}
.button-blue {
  height: 100px;
  line-height: 100px;
  font-size: 20px
}
.buttons {
  position: absolute;
  width: 100%;
  top: auto;
  bottom: 5px;
  right: 0;
  text-align: center;
}
.button {
  display: inline-block;
  border: 1px solid #fff;
  padding: 6px 30px 8px 30px;
  font-size: 16px;
  color: #fff;
  text-decoration: none;
  background: transparent;
  transition: all .15s
}
.button:hover {
  background-color: rgba(255,255,255, .2);
  transition: all .15s;
  color: #fff;
}
/* ______________________________________ MOBILE SWIPER ______________________________________*/
.landscape, .portrait {
  margin-top: 38px;
}
.swiper-slide {
  background: #fff;
}
.controls {
  height: 100px !important;
}
.swiper-button-prev, .swiper-button-next {
  position: absolute;
  width: 14px;
  height: 22px;
  margin-top: 0;
  z-index: 10;
  cursor: pointer;
  -moz-background-size: 14px 22px;
  -webkit-background-size: 14px 22px;
  background-size: 14px 22px;
  background-position: center;
  background-repeat: no-repeat;
}
/* MOBILE SHOP NOW PAGE */
#shop .content {
  padding: 40px 0;
}
.homeview-details h1 {
  margin: 20px 0 30px 0;
}
h1 {
  text-align: center
}
h5 {
  padding: 0 10px;
}
.homeview-logo {
  text-align: center;
}
.homeview-logo img {
  max-width: 90%
}
/* CONTENT PAGE */
#guide .content {
  padding: 40px 15px
}
#guide .content h1 {
  font-size: 32px;
  font-weight: bold;
}
}
